Bug 239999 - system-config-language doesn't list assamese
system-config-language doesn't list assamese
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 05:43 EDT by Amitakhya Phukan
Modified: 2015-04-06 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 02:02:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot showing absence of Assamese language listing and probably where it should be. (31.54 KB, image/png)
2007-05-14 05:45 EDT, Amitakhya Phukan
no flags Details
Screenshot for Confirm (32.34 KB, image/png)
2007-05-25 02:00 EDT, A S Alam
no flags Details

  None (edit)
Description Amitakhya Phukan 2007-05-14 05:43:39 EDT
Description of problem:
In F7 T4 machine, recently updated, I wanted to change to one of the languages
available. Though I was logged in with Assamese language, I couldn't find
Assamese language listed on the window that appears on running
system-config-language.


Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1. Log in to a machine having F7 T4.
2. Run system-config-language as root.
3. Assamese is not listed in the language list.
  
Actual results:
Assamese is not listed in the language list.

Expected results:
Assamese should be listed in the available language list.

Additional info:
Comment 1 Amitakhya Phukan 2007-05-14 05:45:51 EDT
Created attachment 154627 [details]
Screenshot showing absence of Assamese language listing and probably where it should be.

This is a screenshot showing Assamese missing from the system-config-language
list. It should appear somewhere in the circled portion, in an alphabetical
list.
Comment 2 Liang Zhang 2007-05-24 23:33:58 EDT
I fixed this bug and built system-config-language-1.1.18-1.fc8.
aphukan, can you test it and close this bug?
Thanks.
Comment 3 A S Alam 2007-05-25 02:00:00 EDT
Created attachment 155429 [details]
Screenshot for Confirm
Comment 4 A S Alam 2007-05-25 02:02:16 EDT
it is fixed with following package:
system-config-language-1.1.18-1.fc8

Note You need to log in before you can comment on or make changes to this bug.